Subject: Composition bug

From: Sean Farley <[email-masked]>
Date: Sat, 20 Feb 1999 14:08:57 -0500 (EST)

This is bug that I finally found how to duplicate during composition.  
Take an arbitrary line such as the dashes I use in my signature.  Place
the cursor on the line right before the dashes.  Start typing "words" for
at least three lines worth.  When wrapping around onto the second line,
the dashes will be pushed down a line.  When wrapping around onto the
third line, the dashed lines are only indented a space or so.

<example>

asdf asdf asdf sdaf asdf asdf asdf sadf asdf asdf asdf sadf sadf asdf asdf
asdf asdf sadf sdfa safd sfad sadf sdfa asdf asdf sadf asdf sadf asdf asdf
asdf ---------------
[email-masked]

</example>

At least I consider this a bug.

Sean
--------------
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------